<?xml version="1.0" encoding="utf-8" ?>
<dwsync>
<file name="eqs-ex01-single-underlyer-execution-long-form.xml" local="129350915001503528" remote="129350932130000000" testing="0" />
<file name="eqs-ex02-composite-basket-long-form.xml" local="129350915001773555" remote="129350932130000000" testing="0" />
<file name="eqs-ex03-index-quanto-long-form.xml" local="129350915001943572" remote="129350932130000000" testing="0" />
<file name="eqs-ex04-zero-strike-long-form.xml" local="129350915002153593" remote="129350932130000000" testing="0" />
<file name="eqs-ex05-single-stock-plus-fee-long-form.xml" local="129350915002403618" remote="129350932130000000" testing="0" />
<file name="eqs-ex06-single-index-long-form.xml" local="129350915002583636" remote="129350932140000000" testing="0" />
<file name="eqs-ex07-long-form-with-stub.xml" local="129350915002763654" remote="129350932140000000" testing="0" />
<file name="eqs-ex08-composite-basket-long-form-separate-spreads.xml" local="129350915002923670" remote="129350932140000000" testing="0" />
<file name="eqs-ex09-compounding-swap.xml" local="129350915002983676" remote="129350932140000000" testing="0" />
<file name="eqs-ex10-short-form-interestLeg-driving-schedule-dates.xml" local="129350915003043682" remote="129350932140000000" testing="0" />
<file name="eqs-ex11-on-european-index-underlyer-short-form.xml" local="129350915003113689" remote="129350932140000000" testing="0" />
<file name="eqs-ex12-on-european-index-underlyer-short-form.xml" local="129350915003203698" remote="129350932140000000" testing="0" />
<file name="eqs-ex13-pan-asia-interdealer-share-swap-short-form.xml" local="129350915003353713" remote="129350932140000000" testing="0" />
<file name="eqs-ex14-european-interdealer-share-swap-short-form.xml" local="129350915003433721" remote="129350932140000000" testing="0" />
<file name="eqs-ex15-forward-starting-pre-european-interdealer-share-swap-short-form.xml" local="129350915003563734" remote="129350932140000000" testing="0" />
<file name="eqs-ex16-forward-starting-post-european-interdealer-share-swap-short-form.xml" local="129350915003643742" remote="129350932150000000" testing="0" />
<file name="eqs-ex17-cfd.xml" local="129350915003693747" remote="129350932150000000" testing="0" />
<file name="eqs-ex18-pan-asia-interdealer-index-swap-short-form.xml" local="129350915003773755" remote="129350932150000000" testing="0" />
<file name="eqs-ex19-european-interdealer-fair-value-share-swap-short-form.xml" local="129350915003833761" remote="129350932150000000" testing="0" />
</dwsync>